<?php
 ##################################################################
 ## Development by CoMMoN web site author http://mirmastera.ru   ##
 ## fportal web site scripts http://fportal.tk                   ##
 ## All rights reserved authors                                  ##
 ##################################################################
ob_start();
echo '<!DOCTYPE html>
<head>
<meta charset="utf-8" />
<meta name="name" content="НАЗВАНИЕ САЙТА" />
<meta name="description" content="ОПИСАНИЕ ТАЙТА" />
<meta name="keywords" content="КЛЮЧЕВЫЕ СЛОВА" />
';
echo '<link rel="shortcut icon" href="/design/default/favicon.ico" type="image/x-icon" />';
echo '<link rel="stylesheet" href="/design/default/style.css" type="text/css" />';
echo '<title>'.title($mod_name, $act_name).' | FPORTAL</title>
</head><body>';

echo '<div class="head"><a href="/"><img src="/design/default/images/logo.png" alt="" width="120" /><span class="time">';
echo date('H:i:s');
echo '</span></a></div>';


if (is_user()) {
echo '<div class="title">
<span class="title_text">'.$mod_name.'</span><span class="title_menu">
<a class="title_text_menu" href="/?mod=user&amp;act=exit">Выход</a>
<a class="title_text_menu" href="/?mod=user&amp;act=cabinet">Меню <b>'.$usdata['login'].'</b></a> 
</span>';
if (is_file(ROOT.'/modules/'.filtr($_GET['mod']).'/admin.php') && $_GET['act'] != 'admin' && is_admin(array(2,3,4))){ 
echo'<span class="title_menu"><a class="title_text_menu" href="/?mod='.filtr($_GET['mod']).'&amp;act=admin"><font COLOR="#FF0000">[А]</font></a>
</span>'; 
}
echo'</div>';
}
else{
echo '<div class="title">
<span class="title_text">'.$mod_name.'</span><span class="title_menu">
<a class="title_text" href="/?mod=user&amp;act=reg">Рег</a> <a class="title_text" href="/?mod=user&amp;act=login">Вход</a>
</span></div>';
}
echo'<div class="menu">';
?>